
.customCard {
    border: 1px solid #000000;
    box-shadow: 2px 2px #000000;
    margin: 10px;
    float: left;
}

@media only screen and (max-width: 600px) {
    .customCard {
        float: none;
        width: 100% !important;
    }
}
.cardTitle {
    font-weight: bold;
    margin: 0px;
}

.customCardText {
    font-size: 12px;
}

.customCard33{
    width: 33%;
}

.customCard50{
    width: 45%;
}